/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */


 /* Fix search bar fullscreen backdrop shift website aside */
 #header-search-btn > div > div {
    z-index: 99999;
    position: fixed;
 }
 .kb-product-sidebar {
   display: flex;
   flex-direction: column;
   gap: 20px;
}

/* Card */
.kb-sidebar-box {
   background: #fff;
   border: 1px solid #e5e7eb;
   border-radius: 10px;
   overflow: hidden;
   box-shadow: 0 2px 8px rgba(0,0,0,.05);
}

/* Heading */
.kb-sidebar-box h3 {
   margin: 0;
   padding: 10px 15px;
   font-size: 18px;
   font-weight: 600;
   border-bottom: 1px solid #f1f1f1;
   background: #fafafa;
   display: flex;
   align-items: center;
   gap: 8px;
}

.kb-sidebar-box h3 i {
   color: #0d6efd;
}

/* Resources */
.kb-resource-grid {
   display: grid;
   grid-template-columns: repeat(2, 1fr);
   gap: 12px;
   padding: 15px;
}

.kb-resource-item {
   margin: 0;
   padding: 0;
   display: flex;
   gap: 6px;
   /* flex-direction: column; */
   align-items: center;
   justify-content: center;
   min-height: 43px;
   text-decoration: none;
   color: #333;
   border: 1px solid #e5e7eb;
   border-radius: 8px;
   transition: all .25s ease;
   background: #fff;
}

.kb-resource-item:hover {
   border-color: #0d6efd;
   transform: translateY(-2px);
   box-shadow: 0 5px 15px rgba(13,110,253,.15);
   text-decoration: none;
}

.kb-resource-item i {
   font-size: 20px;
   color: #0d6efd;
}

.kb-resource-item span {
   font-size: 13px;
   font-weight: 600;
   text-align: center;
   line-height: 1.3;
}

/* Technical Specs */
.kb-sidebar-box .table {
   margin: 0;
   /* border: none; */
   font-size: 16px;
}
.kb-sidebar-box .table tbody tr {
   border-top: 1px solid #f3f3f3;
}
.kb-sidebar-box .table tbody td {
   border:none;
}

.kb-sidebar-box .table tr td {
   vertical-align: middle;
   border-top: 1px solid #f3f3f3;
}

.kb-sidebar-box .table tr:first-child td {
   border-top: none;
}

.kb-sidebar-box .table td:first-child {
   width: 45%;
   background: #fafafa;
   color: #444;
}

.kb-sidebar-box .table td:last-child {
   color: #666;
}

/* Mobile */
@media (max-width: 576px) {

   .kb-resource-grid {
       grid-template-columns: repeat(2, 1fr);
       gap: 10px;
   }

   .kb-resource-item i {
       font-size: 22px;
   }

   .kb-resource-item span {
       font-size: 12px;
   }
}
.kb-stat {
   padding:2px 8px;
}
.kb-stat span{
   font-size:15px;
}